Subject: Re: Problem with data service?

From: Andreas Enge <[email-masked]>
Date: Wed, 18 Sep 2024 11:50:18 +0200

Am Wed, Sep 18, 2024 at 10:21:25AM +0100 schrieb Christopher Baines:
> It's possible to ask the data service to retry, although in this case
> I'd maybe rebase the branch, as that will make sure it's up to date as
> well as having the data service retry processing it.

Good point, although the branch was not very outdated, it had been
rebased on September 2.

I have just rebased, but cannot force push.
So instead I have deleted the remote branch and pushed a new one.
Hopefully this will work with the QA machinery.

Andreas